<Ui xmlns="http://www.blizzard.com/wow/ui/"
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation="http://www.blizzard.com/wow/ui/ ..\FrameXML\UI.xsd">

<Script file="core.lua" />
<Script file="localization.enUS.lua" />
<Script file="localization.deDE.lua" />
<Frame name="TargetForMe" hidden="true">
	<Scripts>
		<OnLoad>
			self:RegisterEvent("UNIT_TARGET");
			self:RegisterEvent("PLAYER_ENTERING_WORLD");
			
			TargetForMe_OnLoad();
		</OnLoad>
		<OnEvent function="TargetForMe_OnEvent"/>
	</Scripts>
</Frame>

</Ui>
